Delete Additional Item
curl --request DELETE \
--url https://api.crosoftware.com/v0/locations/{location_id}/jobs/{job_id}/additional_items/{job_item_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-tenant-id: <x-tenant-id>'import requests
url = "https://api.crosoftware.com/v0/locations/{location_id}/jobs/{job_id}/additional_items/{job_item_id}"
headers = {
"x-tenant-id": "<x-tenant-id>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-tenant-id': '<x-tenant-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.crosoftware.com/v0/locations/{location_id}/jobs/{job_id}/additional_items/{job_item_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Jobs
Delete Additional Item
Delete additional item for a job. Drivers may only delete items not marked as required.
DELETE
/
locations
/
{location_id}
/
jobs
/
{job_id}
/
additional_items
/
{job_item_id}
Delete Additional Item
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
Version identifier (date format).
Tenant identifier. Contact CRO Software for more info if you don't already have this id. See list tenant ids for info on listing the tenants you have access to.
Path Parameters
Location identifier.
Job identifier.
Additional item identifier.
Response
200 - application/json
Success
Empty content response.
⌘I